How to install libgnustep-dl2-dev on Debian Unstable (Sid)